<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- SEO Meta Tags -->
    <meta name="description" content="Aria is a business focused HTML landing page template built with Bootstrap to help you create lead generation websites for companies and their services.">
    <meta name="author" content="Inovatik">

    <!-- OG Meta Tags to improve the way the post looks when you share the page on LinkedIn, Facebook, Google+ -->
	<meta property="og:site_name" content="" /> <!-- website name -->
	<meta property="og:site" content="" /> <!-- website link -->
	<meta property="og:title" content=""/> <!-- title shown in the actual shared post -->
	<meta property="og:description" content="" /> <!-- description shown in the actual shared post -->
	<meta property="og:image" content="" /> <!-- image link, make sure it's jpg -->
	<meta property="og:url" content="" /> <!-- where do you want your post to link to -->
	<meta property="og:type" content="article" />

    <!-- Website Title -->
    <title>Your Name</title>
    
    <!-- Styles -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:500,700&display=swap&subset=latin-ext" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600&display=swap&subset=latin-ext" rel="stylesheet">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/fontawesome-all.css" rel="stylesheet">
    <link href="css/swiper.css" rel="stylesheet">
	<link href="css/magnific-popup.css" rel="stylesheet">
	<link href="css/styles.css" rel="stylesheet">
	
	<!-- Favicon  -->
    <link rel="icon" href="images/favicon.png">
</head>
<body data-spy="scroll" data-target=".fixed-top">
    
    <!-- Preloader -->
	<div class="spinner-wrapper">
        <div class="spinner">
            <div class="bounce1"></div>
            <div class="bounce2"></div>
            <div class="bounce3"></div>
        </div>
    </div>
    <!-- end of preloader -->
    

    <!-- Navbar -->
    <nav class="navbar navbar-expand-md navbar-dark navbar-custom fixed-top">
        <!-- Text Logo - Use this if you don't have a graphic logo -->
        <!-- <a class="navbar-brand logo-text page-scroll" href="index.html">Aria</a> -->

        <!-- Image Logo -->
        
        <!-- Mobile Menu Toggle Button -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-awesome fas fa-bars"></span>
            <span class="navbar-toggler-awesome fas fa-times"></span>
        </button>
        <!-- end of mobile menu toggle button -->

        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="#header">HOME <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="#director">Makoto Shinkai</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="#personatges">Personatges</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="#cinplatstreaming">Cinemes o plataformes d’streaming</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="#media">Media</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="#opinio">Opinió</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="#links">Links</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="#musica">El significat de la Musica</a>
                </li>
            </ul>
        </div>
    </nav> <!-- end of navbar -->
    <!-- end of navbar -->

    <!-- Header -->
    <header id="header" class="header">
        <div class="header-content">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="text-container">
                            <h1>YOUR NAME</h1>
                            <p class="p-heading p-large">Your name (君の名は。 , Kimi no Na wa.) és una pel·lícula d'anime japonesa del 2016 escrita i dirigida 
                                per Makoto Shinkai. Està basada en la novel·la homònima publicada un mes abans de l'estrena del film. 
                                Es va projectar per primera vegada a l'Anime Expo de Los Angeles el 3 de juliol del 2016, i al Japó el 
                                26 d'agost del mateix any. Va rebre molt bones crítiques per la seva animació i impacte emocional, i va 
                                ser un gran èxit comercial. És la quarta pel·lícula més taquillera de la història del Japó, amb una 
                                recaptació de més de 250 milions d'euros. Va guanyar el premi a la millor pel·lícula d'animació al Festival 
                                de Sitges. Es va estrenar en català el 7 d'abril del 2017, distribuïda a Espanya per Selecta Visión.
                            </p>
                            <h2 id="h2dqt">De què tracta?</h2>
                            <p class="p-heading p-large">
                                En Taki i la Mitsuha, dos adolescents, descobreixen un dia que mentre dormen els seus cossos s'intercanvien, 
                                i comencen a comunicar-se entre ells per mitjà de notes i els telèfons mòbils. Ella és una estudiant d'un 
                                petit poblet que renega de la vida rural i anhela viure a la ciutat; ell, un tímid estudiant de Tòquio amb 
                                una feina a temps parcial en un restaurant italià. A mesura que aconsegueixen superar el xoc inicial es va 
                                creant entre els dos un lligam que a poc a poc es converteix en alguna cosa més.
                            </p>
                            <a class="btn-solid-lg page-scroll" href="#intro">Descubreix més</a>
                        </div>
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of container -->
        </div> <!-- end of header-content -->
    </header> <!-- end of header -->
    <!-- end of header -->


    <!-- Intro -->
    <div id="director" class="basic-1">
        <div class="container">
            <div class="row">
                <div class="col-lg-5">
                    <div class="text-container">
                        <h2>Qui va fer Your Name: Makoto Shinkai</h2>
                        <p>
                            Makoto Shinkai (新海 誠 , Shinkai Makoto?), nascut com Makoto Niitsu (新津 誠 , Niitsu Makoto) 
                            (nascut 9 de febrer de 1973) és un director, animador, i actor de veu principal d'anime. Originari 
                            de la prefectura de Nagano en Japó. Va estudiar literatura japonesa en la universitat. La seua 
                            passió per la creació es deu al manga, anime i novel·les que va llegir mentre estava en la secundària.
                        </p>
                        <p>
                            El seu anime preferit és Làputa, el castell al cel (Tenkû no shiro Laputa), de Hayao Miyazaki. 
                            Shinkai ha estat anomenat El nou Miyazaki en diversos articles, incloent-hi Anime Advocates i 
                            ActiveAnime, encara que ell no està d'acord amb aquesta comparança, adduint que "és una sobreestimació".
                        </p>
                        <h3>Altres pelicules de Makoto Shinkai</h3>
                        <ul>
                            <li>The World be Enclosed (囲まれた世界 Kakomareta Sekai) (1998)</li>
                            <li>Other Worlds (遠い世界 Tōi Sekai) (1998)</li>
                            <li>She and Her Cat (彼女と彼女の猫 Kanojo to Kanojo no Neko) (1999)</li>
                            <li>Voices of a Distant Star (ほしのこえ Hoshi no Koe) (2002)</li>
                            <li>Minna no Uta: "Egao" (みんなのうた「笑顔」) (2003)</li>
                            <li>The Place Promised in Our Early Days (雲のむこう、約束の場所 Kumo no Mukō, Yakusoku no Basho) (2004)</li>
                            <li>5 Centimeters per Second (秒速5センチメートル Byōsoku Go-Senchimētoru) (2007)</li>
                            <li>Children Who Chase Lost Voices (星を追う子ども Hoshi o Ou Kodomo) (2011)</li>
                            <li>Dareka no Manazashi (だれかのまなざし Dareka no Manazashi) (2013)</li>
                            <li>The Garden of Words (言の葉の庭 Kotonoha no Niwa) (2013)</li>
                            <li>Weathering with You (天気の子 Tenki no Ko) (2019)</li>
                        </ul>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
                <div class="col-lg-7">
                    <div class="image-container">
                        <img class="img-fluid" src="images/Makoto_Shinkhai_in_Moscow.JPG" alt="alternative">
                    </div> <!-- end of image-container -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of basic-1 -->
    <!-- end of intro -->
    <div id="personatges" class="slider">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2>Personatges</h2>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <div class="row">
                <div class="col-lg-12">

                    <!-- Card Slider -->
                    <div class="slider-container">
                        <div class="swiper-container card-slider">
                            <div class="swiper-wrapper">
                                
                                <!-- Slide -->
                                <div class="swiper-slide">
                                    <div class="card">
                                        <img class="card-image" src="images/taki.jpg" alt="alternative">
                                        <div class="card-body">
                                            <div class="testimonial-text">Un noi d'institut que viu a Tòquio. Passa els dies feliçment amb els seus amics i treballa en un restaurant italià. S'empipa fàcilment però és amable. Vol arribar a ser arquitecte.</div>
                                            <div class="testimonial-author">Taki Tachibana</div>
                                        </div>
                                    </div>
                                </div> <!-- end of swiper-slide -->
                                        
                                <!-- Slide -->
                                <div class="swiper-slide">
                                    <div class="card">
                                        <img class="card-image" src="images/Ryunosuke Kamiki.jpg" alt="alternative">
                                        <div class="card-body">
                                            <div class="testimonial-text">Ryūnosuke Kamiki (神木 隆 之 介 Kamiki Ryūnosuke, Fujimi, Prefectura de Saitama 19 de maig de 1993)
                                                és un actor i seiyū japonès. Ha participat en famoses pel·lícules animades com El viatge de Chihiro,
                                                El castell ambulant, Doraemon i el petit dinosaure, Arriety i el món dels diminuts, Summer
                                                Wars i més recentment, Kimi no Na wa. El seu paper de Taki Tachibana en Kimi no Na wa li ha valgut
                                                un premi a "Millor actor principal" en l'última edició dels Seiyū Awards.</div>
                                            <div class="testimonial-author">Taki Tachibana - Ryunosuke Kamiki</div>
                                        </div>
                                    </div>        
                                </div> <!-- end of swiper-slide -->
                                <!-- end of slide -->
        
                                <!-- Slide -->
                                <div class="swiper-slide">
                                    <div class="card">
                                        <img class="card-image" src="images/Mitsuha Miyamizu.jpg" alt="alternative">
                                        <div class="card-body">
                                            <div class="testimonial-text">Una noia d'institut que viu a Itomori. No suporta la seva vida al camp i li agradaria anar a viure a Tòquio. Nos'avé amb el seu pare i ell l'avergonyeix quan la controla. També li fa vergonya fer de sacerdotessa al temple de la família on fa el Sake dels Déus ja que els companys se'n riuen. És la forma d'elaborar Sake més antiga del món. Es mastega l'arròs, s'escup, es deixa fermentar i es converteix en alcohol.</div>
                                            <div class="testimonial-author">Mitsuha Miyamizu</div>
                                        </div>
                                    </div>        
                                </div> <!-- end of swiper-slide -->
                                <!-- end of slide -->
        
                                <!-- Slide -->
                                <div class="swiper-slide">
                                    <div class="card">
                                        <img class="card-image" src="images/Mone Kamishiraishi.jpg" alt="alternative">
                                        <div class="card-body">
                                            <div class="testimonial-text">Mone Kamishiraishi (上 白石 萌 音, Kamishiraishi Mone, nascuda el 27 de gener de 1998) és una actriu japonesai cantant. Està representada per Toho Entertainment i està signada amb el segell musical Pony Canyon.És la germana gran de Moka Kamishiraishi.</div>
                                            <div class="testimonial-author">Mitsuha Miyamizu - Mone Kamishiraishi</div>
                                        </div>
                                    </div>
                                </div> <!-- end of swiper-slide -->
                                <!-- end of slide -->
                                
                                <!-- Slide -->
                                <div class="swiper-slide">
                                    <div class="card">
                                        <img class="card-image" src="images/Hitoha Miyamizu.jpg" alt="alternative">
                                        <div class="card-body">
                                            <div class="testimonial-text">És la cap de la família Miyamizu i l'avia de la Mitsuha i la Yotsuha. Ensenya a les seves nétes l'art de trenar cordes i mira de conservar les tradicions perquè arribin a la següent generació. Els ensenya la valuosa lliçó del Musubi.</div>
                                            <div class="testimonial-author">Hitoha Miyamizu</div>
                                        </div>
                                    </div>        
                                </div> <!-- end of swiper-slide -->
                                <!-- end of slide -->

                                <!-- Slide -->
                                <div class="swiper-slide">
                                    <div class="card">
                                        <img class="card-image" src="images/220px-Etsuko_Ichihara.jpg" alt="alternative">
                                        <div class="card-body">
                                            <div class="testimonial-text">Etsuko Ichihara (市 原 悦子, Ichihara Etsuko, 24 de gener de 1936 - 12 de gener de 2019) va ser una actriu japonesa. Va aparèixer en més de cent pel·lícules.</div>
                                            <div class="testimonial-author">Hitoha Miyamizu - Etsuko Ichihara</div>
                                        </div>
                                    </div>        
                                </div> <!-- end of swiper-slide -->
                                <!-- end of slide -->
                                
                                <!-- Slide -->
                                <div class="swiper-slide">
                                    <div class="card">
                                        <img class="card-image" src="images/Katsuhiko Teshigawara.png" alt="alternative">
                                        <div class="card-body">
                                            <div class="testimonial-text">Amic de la Mitsuha. És un expert en la construcció de màquines, sobretot d'explosius. Els seus amics sovint l'anomenen "Teshi".</div>
                                            <div class="testimonial-author">Katsuhiko Teshigawara</div>
                                        </div>
                                    </div>        
                                </div> <!-- end of swiper-slide -->
                                <!-- end of slide -->

                                <!-- Slide -->
                                <div class="swiper-slide">
                                    <div class="card">
                                        <img class="card-image" src="images/Ryo Narita.jpg" alt="alternative">
                                        <div class="card-body">
                                            <div class="testimonial-text">Ryo Narita (成 田 凌, Narita Ryō, nascut el 22 de novembre de 1993) és un actor i model japonès. Està representat amb Sony Music Artists. Va començar la seva carrera com a model de Men's Non-no. Va protagonitzar la pel·lícula dramàtica Flashback.</div>
                                            <div class="testimonial-author">Katsuhiko Teshigawara - Ryo Narita</div>
                                        </div>
                                    </div>        
                                </div> <!-- end of swiper-slide -->
                                <!-- end of slide -->

                                <!-- Slide -->
                                <div class="swiper-slide">
                                    <div class="card">
                                        <img class="card-image" src="images/Yotsuha Miyamizu.png" alt="alternative">
                                        <div class="card-body">
                                            <div class="testimonial-text">És la germana petita de la Mitsuha. Viu amb ella i la seva àvia. Pensa que la seva germana és boja però malgrat tot l'estima. També participa en el ritual de la creació del Sake dels Déus i l'art de trenar cordes.</div>
                                            <div class="testimonial-author">Yotsuha Miyamizu</div>
                                        </div>
                                    </div>        
                                </div> <!-- end of swiper-slide -->
                                <!-- end of slide -->

                                <!-- Slide -->
                                <div class="swiper-slide">
                                    <div class="card">
                                        <img class="card-image" src="images/Kanon Tani.jpg" alt="alternative">
                                        <div class="card-body">
                                            <div class="testimonial-text">Kanon Tani (谷 花 音, Tani Kanon, nascuda el 4 de maig de 2004) és una actriu japonesa de tarento. Va rebre un certificat per al rècord mundial Guinness. Té una germana menor Karin, que va néixer el 2009.</div>
                                            <div class="testimonial-author">Yotsuha Miyamizu - Kanon Tani</div>
                                        </div>
                                    </div>        
                                </div> <!-- end of swiper-slide -->
                                <!-- end of slide -->
                            
                            </div> <!-- end of swiper-wrapper -->
        
                            <!-- Add Arrows -->
                            <div class="swiper-button-next"></div>
                            <div class="swiper-button-prev"></div>
                            <!-- end of add arrows -->
        
                        </div> <!-- end of swiper-container -->
                    </div> <!-- end of sliedr-container -->
                    <!-- end of card slider -->

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of slider -->
    <!-- end of testimonials -->

    <!-- Services -->
    <div id="cinplatstreaming" class="cards-2">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2>On esta disponible Your Name?</h2>
                    <table>
                        <thead>
                            <tr>
                                <th>Plataforma</th>
                                <th>Preu</th>
                                <th>Valoració</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>Netflix</td>
                                <td>7,99€/mensual*</td>
                                <td>★★★★½</td>
                            </tr>
                            <tr>
                                <td>Crunchyroll</td>
                                <td>5€/mensual*</td>
                                <td>★★★★</td>
                            </tr>
                            <tr>
                                <td rowspan="2">Prime Video</td>
                                <td>$3.99 / Alquilar</td>
                                <td rowspan="2">★★★★★</td>
                            </tr>
                            <tr>
                                <td>$14.99 / Comprar</td>
                            </tr>
                            <tr>
                                <td colspan="3">*: es contracta el servei, no la pel·lícula</td>
                            </tr>
                        </tbody>
                    </table>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of cards-2 -->
    <!-- end of services -->
    
        <!-- Projects -->
	<div id="media" class="filter">
		<div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="section-title">MEDIA</div>
                    <h2>Tòquio: Realitat vs Pel·lícula</h2>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <div class="row">
                <div class="col-lg-12">
                    <!-- Filter -->
                    <div class="button-group filters-button-group">
                        <a class="button is-checked" data-filter="*"><span>SHOW ALL</span></a>
                    </div> <!-- end of button group -->
                    <div class="grid">
                        <div class="element-item development">
                            <a class="popup-with-move-anim" href="#project-1"><div class="element-item-overlay"><span>Santuari Suga</span></div><img src="images/suga.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item development">
                            <a class="popup-with-move-anim" href="#project-2"><div class="element-item-overlay"><span>Santuari Suga</span></div><img src="images/sugaR.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design development marketing">
                            <a class="popup-with-move-anim" href="#project-3"><div class="element-item-overlay"><span>Nishi-Shinjuku</span></div><img src="images/nShinjuku.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design development marketing">
                            <a class="popup-with-move-anim" href="#project-4"><div class="element-item-overlay"><span>Nishi-Shinjuku</span></div><img src="images/nShinjukuR.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design development marketing seo">
                            <a class="popup-with-move-anim" href="#project-5"><div class="element-item-overlay"><span>Estació de Shinanomachi</span></div><img src="images/shinanomachi.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design marketing seo">
                            <a class="popup-with-move-anim" href="#project-6"><div class="element-item-overlay"><span>Estació de Shinanomachi</span></div><img src="images/shinanomachiR.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design marketing">
                            <a class="popup-with-move-anim" href="#project-7"><div class="element-item-overlay"><span>Centre nacional d'art de Tòquio</span></div><img src="images/art.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design marketing">
                            <a class="popup-with-move-anim" href="#project-8"><div class="element-item-overlay"><span>Centre nacional d'art de Tòquio</span></div><img src="images/artR.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design marketing">
                            <a class="popup-with-move-anim" href="#project-7"><div class="element-item-overlay"><span>Tower Records</span></div><img src="images/records.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design marketing">
                            <a class="popup-with-move-anim" href="#project-8"><div class="element-item-overlay"><span>Tower Records</span></div><img src="images/recordsR.jpg" alt="alternative"></a>
                        </div>
                    </div> <!-- end of grid -->
                    <!-- end of filter -->
                    
                </div> <!-- end of col -->
            </div> <!-- end of row -->
		</div> <!-- end of container -->
    </div> <!-- end of filter -->
    <!-- end of projects -->

    <!-- Projects -->
	<div class="filter">
		<div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="section-title">MEDIA</div>
                    <h2>Itomori: Realitat vs Pel·lícula</h2>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <div class="row">
                <div class="col-lg-12">
                    <!-- Filter -->
                    <div class="button-group filters-button-group">
                        <a class="button is-checked" data-filter="*"><span>SHOW ALL</span></a>
                    </div> <!-- end of button group -->
                    <div class="grid">
                        <div class="element-item development">
                            <a class="popup-with-move-anim" href="#project-1"><div class="element-item-overlay"><span>Santuari Keta Wakamiya</span></div><img src="images/keta.jpeg" alt="alternative"></a>
                        </div>
                        <div class="element-item development">
                            <a class="popup-with-move-anim" href="#project-2"><div class="element-item-overlay"><span>Santuari Keta Wakamiya</span></div><img src="images/ketaR.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design development marketing">
                            <a class="popup-with-move-anim" href="#project-3"><div class="element-item-overlay"><span>Pont Sakaebashi</span></div><img src="images/pont.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design development marketing">
                            <a class="popup-with-move-anim" href="#project-4"><div class="element-item-overlay"><span>Pont Sakaebashi</span></div><img src="images/pontR.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design development marketing seo">
                            <a class="popup-with-move-anim" href="#project-5"><div class="element-item-overlay"><span>Estació Maeda-Minami</span></div><img src="images/tren.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design marketing seo">
                            <a class="popup-with-move-anim" href="#project-6"><div class="element-item-overlay"><span>Estació Maeda-Minami</span></div><img src="images/trenR.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design marketing">
                            <a class="popup-with-move-anim" href="#project-7"><div class="element-item-overlay"><span>Volcànica de Aogashima</span></div><img src="images/aogashima.jpg" alt="alternative"></a>
                        </div>
                        <div class="element-item design marketing">
                            <a class="popup-with-move-anim" href="#project-8"><div class="element-item-overlay"><span>Volcànica de Aogashima</span></div><img src="images/aogashimaR.jpg" alt="alternative"></a>
                        </div>
                    </div> <!-- end of grid -->
                    <!-- end of filter -->
                    
                </div> <!-- end of col -->
            </div> <!-- end of row -->
		</div> <!-- end of container -->
    </div> <!-- end of filter -->
    <!-- end of projects -->

    <div class="trailer">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2>Tràiler Your Name (2016)</h2>
                    <iframe width="80%" height="500px" src="https://www.youtube.com/embed/xU47nhruN-Q" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of slider -->
    <!-- end of testimonials -->

    <div class="vidper">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2>Tràiler Your Name (2016)</h2>
                    <video width="60%" height="500px" controls>
                        <source src="videos/opinionyourname.mov" type="video/mp4">
                        El teu navegador no suporta aquest tag.
                    </video>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of slider -->
    <!-- end of testimonials -->

    <!-- Call Me -->
    <div id="opinio" class="form-1">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="text-container">
                        <h2 class="white">Formulari d'opinió personal</h2>
                    </div>
                </div> <!-- end of col -->
                <div class="col-lg-6">
                    <!-- Call Me Form -->
                    <form id="callMeForm" data-toggle="validator" data-focus="false">
                        <div class="form-group">
                            <input type="text" class="form-control-input" name="nom" id="nom" placeholder="Algo" required>
                            <label class="label-control" for="nom">Escriu el teu nom:</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <input class="form-control-input" type="text" name="cognom" id="cognom" placeholder="Algo Algo" required>
                            <label class="label-control" for="cognom">Escriu els teus cognoms:</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control-input" name="mail" id="mail" placeholder="algo@algo.com" required>
                            <label class="label-control" for="mail">Escriu el teu correu electronic:</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <input type="tel" class="form-control-input" name="tel" id="tel" placeholder="111222333">
                            <label class="label-control" for="tel">Escriu el teu telèfon:</label>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label>Gènere:</label>
                                <input type="radio" name="sexe" id="home" value="Home">
                                <label for="home">Home</label>
                                <input type="radio" name="sexe" id="dona" value="Dona">
                                <label for="dona">Dona</label>
                                <input type="radio" name="sexe" id="altres" value="Altres">
                                <label for="altres">Altres</label>
                            </div>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <div>
                                <label for="vist">Has vist Your Name?</label>
                                <input type="radio" name="vist" id="si">
                                <label for="si">Si</label>
                                <input type="radio" name="vist" id="no">
                                <label for="no">No</label>
                                <div id="opdiv">
                                    <div>
                                        <label for="op">Que opines de la pel·lícula?</label>
                                    </div>
                                    <textarea id="op" name="op" rows="5" cols=" 50" placeholder="Escriu la teva opinió aqui."></textarea>
                                </div>
                            </div>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group checkbox white">
                            <input type="checkbox" id="lterms" value="Agreed-to-Terms" name="lterms" required>I agree with Aria's stated <a class="white" href="privacy-policy.html">Privacy Policy</a> and <a class="white" href="terms-conditions.html">Terms & Conditions</a>
                            <div class="help-block with-errors"></div>
                        </div>
                        <div class="form-group">
                            <button type="submit" class="form-control-submit-button">Enviar</button>
                        </div>
                        <div class="form-group">
                            <button type="reset" class="form-control-submit-button">Restableix</button>
                        </div>
                        <div class="form-message">
                            <div id="lmsgSubmit" class="h3 text-center hidden"></div>
                        </div>
                    </form>
                    <!-- end of call me form -->
                    
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of form-1 -->
    <!-- end of call me -->

    <div id="links" class="slider">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2>Links d'interès</h2>
                    <div>
                        <p id="linkp">Aqui teniu diversos links a pàgines amb informació interessant sobre Your Name.</p>
                        <p><a href="https://es.wikipedia.org/wiki/Kimi_no_Na_wa." target="_blank">Wikipedia</a></p>
                        <p><a href="https://japonismo.com/blog/kimi-no-na-wa-your-name-significado-anime" target="_blank">Japonismo</a></p>
                        <p><a href="https://www.publimetro.pe/entretenimiento/2018/08/27/your-name-asi-lucen-sus-locaciones-vida-real-fotos-78351-noticia/" target="_blank">Publimetro</a></p>
                        <p><a href="https://www.espinof.com/animacion/que-tiene-de-especial-your-name-el-anime-mas-taquillero-de-la-historia" target="_blank">Espinof</a></p> 
                    </div>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of slider -->
<!-- end of testimonials -->
    <!-- About -->
    <div id="musica" class="counter">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-xl-6">
                    <div class="image-container">
                        <iframe width="100%" height="600px" src="https://www.youtube.com/embed/WYkT_5jT0yU" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div> <!-- end of image-container -->
                </div> <!-- end of col -->
                <div class="col-lg-7 col-xl-6">
                    <div class="text-container">
                        <h2>Significat de la musica</h2>
                        <p>Aqui teniu un vídeo de Jaime Altozano, youtuber centrat en l'aspecte musical de jocs, pel·lícules, sèries, etc ... on explica part per part el siginificat de les 4 cançons de la pel·lícula.</p>
                    </div> <!-- end of text-container -->      
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of counter -->
    <!-- end of about -->

    <!-- Footer -->
    <div class="footer">
        <div class="container">
            <div class="row">
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of footer -->  
    <!-- end of footer -->


    <!-- Copyright -->
    <div class="copyright">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <p class="p-small">Copyright © 2020 <a href="https://inovatik.com">Template by Inovatik</a></p>
                </div> <!-- end of col -->
            </div> <!-- enf of row -->
        </div> <!-- end of container -->
    </div> <!-- end of copyright --> 
    <!-- end of copyright -->
    
    	
    <!-- Scripts -->
    <script src="js/jquery.min.js"></script> <!-- jQuery for Bootstrap's JavaScript plugins -->
    <script src="js/popper.min.js"></script> <!-- Popper tooltip library for Bootstrap -->
    <script src="js/bootstrap.min.js"></script> <!-- Bootstrap framework -->
    <script src="js/jquery.easing.min.js"></script> <!-- jQuery Easing for smooth scrolling between anchors -->
    <script src="js/swiper.min.js"></script> <!-- Swiper for image and text sliders -->
    <script src="js/jquery.magnific-popup.js"></script> <!-- Magnific Popup for lightboxes -->
    <script src="js/morphext.min.js"></script> <!-- Morphtext rotating text in the header -->
    <script src="js/isotope.pkgd.min.js"></script> <!-- Isotope for filter -->
    <script src="js/validator.min.js"></script> <!-- Validator.js - Bootstrap plugin that validates forms -->
    <script src="js/scripts.js"></script> <!-- Custom scripts -->
</body>
</html>